TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Arcsin ( elt-fld^com x ) -> elt-fld^com

### Description

<shortdoc> Given x with Abs(x) <= 1, return y with Abs(y) <= pi/2 such that sin(y) = x. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack